=== debian/changelog ===
ros-indigo-rosjava-bootstrap (0.2.1-0trusty) trusty; urgency=high

  * minor bugfixes and improvements.
  * java source compatibility for java 1.6 -> 1.7
  * centralised buildscript for java packages.
  * add eclipse and idea plugins for easy ide support.
  * Add support of UTF-8!
  * update to the latest gradle plugin.
  * single interface generator for genjava.
  * Fix SSL connection errors with Java 1.7.
  * Contributors: Damon Kohler, Daniel Stonier, Mickael Gaillard, talregev

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 24 Feb 2015 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.21-0trusty) trusty; urgency=high

  * Android gradle plugin 0.9.+->0.11.+ (studio 0.6)
  * Android sdk build tools 19.0.3 -> 19.1 (studio 0.6)
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 08 Jun 2014 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.20-0trusty) trusty; urgency=high

  * Trim maven repository list and backup with maven central.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 19 Mar 2014 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.19-0trusty) trusty; urgency=high

  * gradle 1.11, buildTools 19.0.3, gradle android plugin 0.9.+
  * remove unused debugging variables
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 18 Mar 2014 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.18-0trusty) trusty; urgency=high

  * set default maven repo if variable is empty and bugfix dynamic property warnings.
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 08 Feb 2014 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.11-0trusty) trusty; urgency=high

  * catkin tree generator now takes latest versions only.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Oct 2013 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.9-0trusty) trusty; urgency=high

  * utilise ROS_MAVEN_REPOSITORY

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 30 Oct 2013 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.8-0trusty) trusty; urgency=high

  * bugfix upgrade version numbers for rosgraph_test_msgs.
  * gradle 1.7->1.8 and android_tools->18.1.1
  * avoid using .+ ranged dependencies as it breaks the repo

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 25 Oct 2013 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.7-0trusty) trusty; urgency=high

  * use maven-publish plugin for publishing rosjava packages.
  * centralise last code snippets from android build.gradle's.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 22 Sep 2013 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.6-0trusty) trusty; urgency=high

  * disabling osgi.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 21 Sep 2013 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.5-0trusty) trusty; urgency=high

  * maven deployment path -> maven deployment repository.
  * bugfix install location.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 17 Sep 2013 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.4-0trusty) trusty; urgency=high

  * depend on message generation 0.1.+
  * use package.xml version.
  * run_depends for the build tools.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 16 Sep 2013 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.3-0trusty) trusty; urgency=high

  * added excludes to the ros android plugin.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 16 Sep 2013 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.2-0trusty) trusty; urgency=high

  * ros android plugin added
  * gradle wrapper -> 1.7

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 16 Sep 2013 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.1-0trusty) trusty; urgency=high

  * message artifact creation bugfixes.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 12 Sep 2013 15:00:00 -0000

ros-indigo-rosjava-bootstrap (0.1.0-0trusty) trusty; urgency=high

  * several plugins for sharing of ros gradle logic
  * message generation code brought in from rosjava_core

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 11 Sep 2013 15:00:00 -0000
